EDIT - task #6986

4 animalia lists available for RL
09/26/2017 12:52 PM - Andreas Miiller

Status: Rejected Start date:
Priority: Highest Due date:
Assignee: Andreas Muller % Done: 0%
Category: data Estimated time: 0:00 hour
Target version: Redlist 2020 - Milestones for 2017 and
2018
Severity: critical
Description

The import will run into production_rl_animalia_final

°

Saugetiere (BfN-Liste von 2009)
Reptilien (BfN-Liste von 2009)
Amphibien (BfN-Liste von 2009)
Heuschrecken (BfN-Liste von 2011)

Von diesen Listen mdchte ich gerne Kopien (Klone) bearbeiten kénnen, ohne dass die alten Listen Uberschrieben oder veréandert
werden.

Vielleicht kénnt Ihr auf der Benutzeroberflache auch folgende kleine Hilfen flr mich einrichten:

¢ Es sollte méglich sein, bei den aktuellen Namen die Konzeptbeziehung zu den Taxa der alten Liste einzutragen (Kongruenz als
default-Wert).

¢ Aus Gerhards Sicht wéare es wichtig, dass zusétzlich zum ,taxonomischen Status” der Nachweisstatus mit folgenden 4
Méoglichkeiten angegeben werden kann: (1) ja = sicher nachgewiesen, (2) nein = nicht nachgewiesen, (3) unklar, (4) gestrichen
= Korrektur einer friiheren Falschangabe.

Open issues

e animalia
o no hierarchy

o sec reference is empty

o sources to all imported data

o some warnings in log file

o title of source reference: is currently taken from EL_DEB_EXPORT.source ("rldb_print.xIs")
o reihenfolge sollte als Extension, nicht als Identifier importiert werden

o “Ej i . => |dInSource

o Deduplication of names for Saugetiere (2 Lists) => laut code vom BfN nicht gewollt
o Deduplication of authors

o zoological in authors

= Name-of-Classification

o Leere factual data: sollen die wirklich importiert werden als leere Strings?

o]

Id in voc and symbol

Associated revisions

Revision b608e320 - 10/24/2017 08:38 PM - Andreas Miiller

ref #6986 improve redlist xml import

Revision d3628e90 - 10/24/2017 08:46 PM - Andreas Miiller

ref #6986 animalia final destination

Revision bfe86152 - 10/30/2017 11:08 PM - Andreas Miiller
ref #6986 ref #6903 adapt RL XML import to needs of distribution editor

History

#1 - 09/26/2017 12:52 PM - Andreas Miller
- Status changed from New to In Progress

#2 - 09/26/2017 12:57 PM - Andreas Miiller

- Description updated

#3 - 09/26/2017 02:35 PM - Andreas Miiller

- Description updated

#4 - 09/26/2017 05:36 PM - Andreas Miiller

- Description updated

#5 - 09/26/2017 05:51 PM - Andreas Miuller

- Description updated

#6 - 09/26/2017 06:05 PM - Andreas Miuller

- Description updated

#7 - 09/26/2017 07:31 PM - Andreas Miiller

- Description updated

#8 - 09/27/2017 09:44 AM - Andreas Miiller

- Description updated

#9 - 09/27/2017 09:45 AM - Andreas Miiller

- Description updated

#10 - 09/27/2017 11:58 AM - Andreas Miuiller

- Description updated

#11 - 09/27/2017 02:47 PM - Andreas Miiller

- Description updated

#12 - 09/27/2017 02:51 PM - Andreas Miiller

- Description updated

#13 - 09/27/2017 02:52 PM - Andreas Miiller

- Description updated

#14 - 11/08/2017 11:27 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#15 - 12/05/2017 02:08 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#16 - 01/31/2018 12:49 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#17 - 02/15/2018 03:38 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#18 - 05/14/2018 11:34 PM - Andreas Miiller

- Target version changed from Release 5.0 to Release 5.1

#19 - 06/27/2018 02:31 PM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#20 - 08/17/2018 04:06 PM - Andreas Miiller
- Status changed from In Progress to Rejected

- Target version changed from Release 5.2 to Redlist 2020 - Milestones for 2017 and 2018

Rejected as lists are not needed anymore.
